Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81600 - Expert install assumes use of driver diskette.
Summary: Expert install assumes use of driver diskette.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 23:34 UTC by Larry Troan
Modified: 2016-04-18 09:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:54:17 UTC


Attachments (Terms of Use)

Description Larry Troan 2003-01-10 23:34:05 UTC
Expert install assumes use of driver diskette.

Operating System: RedHat 8.1 Beta 3.

Details:
Server (and Generation): All

Steps to reproduce:
1) Start "expert" installation after booting from CD1.
2) First prompt is for source of driver diskette (as if it automatically assumes
you want to use a driver diskette).  Asks for /dev/hda or /dev/fd0 at which
point you need to cancel if not using a driver diskette.
3) Previous Beta 2 would prompt user if they wanted to use a driver diskette first.

Is the issue reproducible? Yes
----------
Action by: Bryan.Leopard
Issue Registered


THIS IS ISSUE TRACKER 13276.

Comment 1 Jeremy Katz 2003-01-29 04:05:38 UTC
Fixed in CVS

Comment 2 Brent Fox 2003-05-25 14:54:17 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.